
/* 商品信息 */
"Product info" = "商品信息";
/* 名称 */
"Name" = "名称";
/* 价格 */
"Price" = "价格";

/* 描述 */
"Description" = "描述";

/* 购买 */
"Buy" = "购买";
/* 恢复 */
"Restore" = "恢复";
/* 取消 */
"cancel" = "取消";
/* 请求商品信息... */
"Requesting for product info..." = "请求商品信息...";
/* 提示信息 */
"Remind info" = "提示信息";
/* 移除广告成功! */
"key.Remove advertising success" = "移除广告成功!";
/* 失败 */
"task.fail" = "失败";

/* 恢复购买 */
"Restore.Purchase" = "恢复购买";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "没有广告，完美体验";

/* 抱歉，此功能仅在专业版中可用，您是否要升级到专业版？ */
"locked for go pro version message" = "抱歉，此功能仅在专业版中可用，您是否要升级到专业版？";

"Remove ad or upgrade to pro version fro a better experience." = "移除广告或者升级到专业版即可享受无广告和更完美的体验";

"DK_dialog_title_net_error" = "网络连接异常，请稍后重试";

"The purchase failed. Please try again later" = "购买失败，请稍后重试";

"Day" = "天";
"Days" = "天";

"Week" = "周";
"Weeks" = "周";

"Month" = "月";
"Months" = "月";

"Year" = "年";
"Years" = "年";


"Restoring the purchase...Please wait" = "恢复购买中...请等待";



